Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
VMware Player 4.0.3. on Ubuntu 12.04 32 Bit

I installed VMware 8.04 on Ubuntu 10.04. When I run the VMware workstation, it shows the message like

"Before you can run VMware, several modules must be compiled and loaded into the running kernel".

Please help me how to solve this.

share|improve this question

marked as duplicate by hbdgaf, James Henstridge, con-f-use, RolandiXor, Mitch Aug 22 '12 at 16:35

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
Refer kubuntuforums.net/… –  atenz Jul 12 '12 at 7:26
    
@aking1012 This isn't a dupe of that question, because that question is about an Ubuntu 12.04 specific problem that is fixed by a patch specific to kernel version 3.2. –  Eliah Kagan Jul 12 '12 at 11:27

1 Answer 1

That message usually contains an OK or Next button that will proceed to build the modules.

If not, open a terminal and type:

vmware-modconfig --console --install-all

share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.